@import url(http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800);
@import url(http://fonts.googleapis.com/css?family=Lora:400,700,400italic,700italic);
@import url(http://fonts.googleapis.com/css?family=Raleway:400,300,700);
@import url(http://fonts.googleapis.com/css?family=Roboto:400,100,100italic,300,300italic,400italic,500,500italic,700,700italic,900,900italic);

.title-one {
	color: #666666;
	display: inline-block;
	font-size: 32px;
	font-weight: 600;
	padding-bottom:10px;
	text-align: center;
	text-transform: uppercase;
	position:relative;font-family: 'Roboto', sans-serif;
}

#borderBottom {
    box-shadow: 0px 5px 0px #cccccc;
    border-radius: 5px;
    padding-bottom: 0.1em;
    background-color: #fff;
}
.title-one:after {
	color: #fc7700;
	content: "||";
	position: absolute;
	right: -40px;
	top: -2px;
}

.title-one:before {
	color: #fc7700;
	content: "||";
	left: -40px;
	position: absolute;
	top: 0;
}
.about-us{margin: 0 15%;}
.about-us p {font-weight: 400; font-size: 14px; margin-top: 20px;}
.clear{clear:both;}
.list-products a{color: #646478 !important; font-weight: 400; font-size: 14px;}
/* General Basic Style */
body {
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
    line-height: 21px;
    font-weight: 300;
    color: #666;
    background: #fff;
}
strong, b {
    font-weight: 600;
}

img {
    /*max-width: 100%;*/
    height: auto;
}

ul, ol {
    list-style: none;
}

ul {
    padding: 0;
    margin: 0;
}

.MyContents ul  li{list-style-type: disc;
    margin-left: 20px;
}
a {
    transition: color 0.2s ease-in-out;
    -moz-transition: color 0.2s ease-in-out;
    -webkit-transition: color 0.2s ease-in-out;
    -o-transition: color 0.2s ease-in-out;
}

h5{background-color: #fff; border-bottom: 2px dotted #8c8b8b;font-size: 20px !important;}
hr{height: 10px; border: 0; box-shadow: 0 10px 10px -10px #8c8b8b inset;margin-bottom: 50px;}

a:hover {
    color: #000;
}

a, a:hover {
    text-decoration: none;
}

i {
    font-size: 1.1em;
}

h1, h2, h3, h4, h5, h6 {font-family: 'Open Sans', sans-serif; font-weight: 700; color: #E7040B;}

h1 {
    font-size: 24px;
    line-height: 30px;
}

h2 {
    font-size: 22px;
    line-height: 28px;
}

h3 {
    font-size: 18px;
    line-height: 24px;
}

h4 {
    font-size: 16px;
    line-height: 22px;
}

h5 {
    font-size: 14px;
    line-height: 20px;
}

h6 {
    font-size: 12px;
    line-height: 18px;
}

p {
    color: #000;
    font-size: 14px;
    font-family: 'Open Sans', sans-serif;
    line-height: 22px;
    margin: 0;
}

p strong {
    font-weight: 600;
}

#container {
    background-color: #EFEFEF;
}

#loader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #fff;
    z-index: 99999999999;
}

.spinner {
    position: absolute;
    width: 40px;
    height: 40px;
    top: 50%;
    left: 50%;
    margin-left: -40px;
    margin-top: -40px;
    -webkit-animation: rotatee 2.0s infinite linear;
    animation: rotatee 2.0s infinite linear;
}

.dot1, .dot2 {
    width: 60%;
    height: 60%;
    display: inline-block;
    position: absolute;
    top: 0;
    border-radius: 100%;
    -webkit-animation: bouncee 2.0s infinite ease-in-out;
    animation: bouncee 2.0s infinite ease-in-out;
}

.dot2 {
    top: auto;
    bottom: 0px;
    -webkit-animation-delay: -1.0s;
    animation-delay: -1.0s;
}

@-webkit-keyframes rotatee { 100% { -webkit-transform: rotate(360deg) }}
@keyframes rotatee {
    100% {
        transform: rotate(360deg);
        -webkit-transform: rotate(360deg);
    }
}

@-webkit-keyframes bouncee {
    0%, 100% { -webkit-transform: scale(0.0) }
    50% { -webkit-transform: scale(1.0) }
}

@keyframes bouncee {
    0%, 100% {
        transform: scale(0.0);
        -webkit-transform: scale(0.0);
    } 50% {
        transform: scale(1.0);
        -webkit-transform: scale(1.0);
    }
}

.img-responsive {
    display: inline;
}

/* Header & Navigation */
header {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 9999999;
    transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
}

.fixed-header {
    opacity: 0.95;
    box-shadow: 0 3px 3px -3px rgba(0, 0, 0, 0.2);
    -o-box-shadow: 0 3px 3px -3px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 3px 3px -3px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0 3px 3px -3px rgba(0, 0, 0, 0.2);
}

.top-bar {
    background-color: #E7040B;
    border-bottom: 1px solid #f2f2f2;
}

.top-bar.color-bar .contact-details li a:before {
    color: rgba(255,255,255,.2);
}

.top-bar .contact-details li {
    display: inline-block;
}

.top-bar .contact-details li a:before {
    position: relative;
    content: "|";
    font-size: 13px;
    margin: 0 3px;
    top: -1px;
    color: #fff;
}

.top-bar .contact-details li a:before {
    color: #fff;
}

.top-bar .contact-details li:first-child a:before {
    display: none;
}

.top-bar .contact-details li a {
    font-size: 14px;
    display: block;
    line-height: 32px;
    color: #fff;
}

.top-bar.color-bar ul.social-list li a i {
    border-left: 1px solid rgba(255,255,255,.1);
}

.top-bar.color-bar ul.social-list li:last-child a i {
    border-right: 1px solid rgba(255,255,255,.1);
}

ul.social-list {
    float: right;
}

ul.social-list li {
    float: left;
}

ul.social-list li a {
    display: inline-block;
    transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
}

ul.social-list li a:hover {
    color: #fff;
}

ul.social-list li.facebook:hover {
    background-color: #507CBE;
}

ul.social-list li.twitter:hover {
    background-color: #63CDF1;
}

ul.social-list li.yahoo:hover {
    background-color: #640f6c;
}

ul.social-list li {
    border-left: 1px solid #f2f2f2;
	padding: 5px;
}

ul.social-list li:last-child {
    border-right: 1px solid #f2f2f2;
}

ul.social-list li a img {
    display: block;
    width: 24px;
    height: 24px;
    text-align: center;
    color: #fff;
	position: relative;
	top: 4px;
}

.navbar {
    margin-bottom: 0;
    background: #fff;
    border: none;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -o-border-radius: 0;
    box-shadow: 0 6px 12px -9px #000;
}

.navbar-default .navbar-nav {
    margin-top: 20px !important;
    margin-right: 10px !important;
    position: relative;
    transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
}

.navbar-brand {
    position: relative;
    padding: 27px 0;
    margin: 0!important;
    transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
}

.navbar-brand img {
    float: left;
    padding-right: 8px;
    position: relative;
    top: -15px;
}

.navbar-brand span {
    position: relative;
    top: 0px;
    display: block;
    width: 380px;
    line-height: 16px;
}

.navbar-brand > span.title-company {
    font-size: 14px;
    font-weight: 600;
    color: #000;
}

.navbar-brand > span.title-tagline {
    font-size: 12px;
    font-style: italic;
    font-weight: 600;
    color: #ea2e4f;
}

.navbar-default .navbar-nav > li {
    margin-left: 6px;
}

.navbar-default .navbar-nav > li:first-child {
    margin-left: 0;
}

.navbar-default .navbar-nav > li > a {
    color: #000;
    display: block;
    font-size: 14px !important;
    font-weight: 300;
    padding: 28px 15px 28px 15px;
    overflow: hidden;
    transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    font-weight: 600;
    text-transform: uppercase;
}

.navbar-default .navbar-nav > li > a i {
    margin: 0 -2px 0 -5px;
}

.navbar-default .navbar-nav > li > a:after {
    position: absolute;
    bottom: 0;
    content: '';
    left: 50%;
    display: block;
    height: 5px;
    width: 5px;
    opacity: 0;
    margin: 0 0 -3px -2px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
}

.navbar-default .navbar-nav > li > a.active:after {
    opacity: 1;
}

.navbar-default .navbar-nav .dropdown {
    position: absolute;
    left: 0;
    top: 100%;
    width: 220px;
    background: rgba(232,46,79,0.5);
    visibility: hidden;
    z-index: 2;
    opacity: 0;
    transition: opacity 0.3s ease-in-out;
    -moz-transition: opacity 0.3s ease-in-out;
    -webkit-transition: opacity 0.3s ease-in-out;
    -o-transition: opacity 0.3s ease-in-out;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
    -o-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
}

.navbar-default .navbar-nav > li.drop:hover .dropdown {
    visibility: visible;
    opacity: 1;
}

.dropdown li, .sup-dropdown li {
    position: relative;
    /*border-top: 1px solid rgba(0, 0, 0, 0.04);*/
}

.dropdown li:first-child, .sup-dropdown li:first-child {
    border-top: none;
}

.dropdown li a, .sup-dropdown li a {
    display: block;
    color: #fff;
    font-size: 13px;
    font-family: 'Open Sans', sans-serif;
    padding: 11px 20px;
    text-decoration: none;
    text-transform: capitalize;
    transition: padding 0.2s ease-in-out;
    -moz-transition: padding 0.2s ease-in-out;
    -webkit-transition: padding 0.2s ease-in-out;
    -o-transition: padding 0.2s ease-in-out;
    border-top: 1px solid rgba(255, 255, 255, 0.5);
}


.dropdown > li:hover > a, .sup-dropdown li:hover > a {
    padding-left: 28px;
}

.dropdown li a i {
    margin: 0 0 0 -4px;
}

.navbar-default .navbar-nav .sup-dropdown {
    position: absolute;
    left: 100%;
    top: 0;
    width: 180px;
    background-color: #fff;
    margin-top: 10px;
    transition: margin-top 0.2s ease-in-out;
    -moz-transition: margin-top 0.2s ease-in-out;
    -webkit-transition: margin-top 0.2s ease-in-out;
    -o-transition: margin-top 0.2s ease-in-out;
    visibility: hidden;
    z-index: 3;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
    -o-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
}

.navbar-default .navbar-nav li.drop .dropdown li:hover .sup-dropdown {
    visibility: visible;
    margin-top: 0;
}

.slicknav_btn {
    border-color: #ea2e4f;
}

.slicknav_btn:hover {
    background: #ea2e4f;
}

.slicknav_menu .slicknav_icon-bar {
    background: #ea2e4f;
}

.slicknav_nav a:hover,
.slicknav_nav .active {
    color: #ea2e4f;
}

.navbar-default .navbar-nav > li:hover > a,
.navbar-default .navbar-nav > li > a.active {
    color: #ea2e4f;
}

.dropdown > li:hover > a, .sup-dropdown li:hover > a {
    color: #fff;
}

.navbar-default .navbar-nav > li > a:after {
    background-color: #ea2e4f;
}

.navbar-default .navbar-nav > li > a.active, .navbar-default .navbar-nav > li:hover > a {
    border-bottom: 3px solid #ea2e4f;
}

.dropdown  li a.active, .sup-dropdown li a.active {
    color: #ea2e4f;
}

/* Slideshow */
#main-slide .item img{
    width: 100%;
}

#main-slide .item .slider-content {
    z-index: 0;
    opacity: 0;
    -webkit-transition: opacity 500ms;
    -moz-transition: opacity 500ms;
    -o-transition: opacity 500ms;
    transition: opacity 500ms;
}
#main-slide .item.active .slider-content {
    z-index: 0;
    opacity: 1;
    -webkit-transition: opacity 100ms;
    -moz-transition: opacity 100ms;
    -o-transition: opacity 100ms;
    transition: opacity 100ms;
}

#main-slide .slider-content{
    top: 170px;
    /*top: 300px;margin-top: -70px;*/
    margin-left: 120px;
    left: 0;
    padding: 0;
    text-align: left;
    position: absolute;
    width: 70%;
    /*height: 100%;*/
    color: #fff;
}

#main-slide .slider-content .content-thumb {
    background: rgba(0,0,0,0.7) !important;
    padding: 30px 50px;
}

#main-slide .carousel-indicators {
    bottom: 0px;
}

.carousel-indicators li{
    width: 14px !important;
    height: 14px !important;
    border: 2px solid #fff !important;
    margin: 1px !important;
}

#main-slide .carousel-control.left,
#main-slide .carousel-control.right {
    opacity: 1;
    filter: alpha(opacity=100);
    background-image: none;
    background-repeat: no-repeat;
    text-shadow: none;
}

#main-slide .carousel-control.left span {
    padding: 15px;
}

#main-slide .carousel-control.right span {
    padding: 15px;
}

#main-slide .carousel-control .fa-angle-left, 
#main-slide .carousel-control .fa-angle-right{
    position: absolute;
    top: 35%;
    z-index: 5;
    display: inline-block;
}

#main-slide .carousel-control .fa-angle-left{
    left: 0;
}

#main-slide .carousel-control .fa-angle-right{
    right: 0;
}

#main-slide .carousel-control i {
    color: #fff;
    line-height: 36px;
    font-size: 52px;
    font-weight: 600;
    padding: 15px 20px;
    -moz-transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}


#main-slide .slider-content h2{
    font-size: 76px;
    font-weight: 100;
    text-transform: uppercase;
    color: #555;
}

#main-slide .slider-content h2.white, #main-slide .slider-content h3.white {
    color: #fff;
}

#main-slide .slider-content h3{
    font-size: 22px;
    font-weight: 600;
    text-transform: uppercase;
    text-align: left;
    color: #fff;
}

#main-slide .slider-content p {
    color: #fff;
    line-height: 20px;
    padding-top: 10px;
}

.slider.btn{
    padding: 10px 40px;
    margin-top: 40px;
    font-size: 20px;
    border-radius: 2px;
    text-transform: uppercase;
    line-height: 28px;
    border: 0;
    -moz-transition: all 300ms ease;
    -webkit-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
    box-shadow: 0 4px 0 rgba(0,0,0,0.1) inset;
    -o-box-shadow: 0 4px 0 rgba(0,0,0,0.1) inset;
    -moz-box-shadow: 0 4px 0 rgba(0,0,0,0.1) inset;
    -webkit-box-shadow: 0 4px 0 rgba(0,0,0,0.1) inset;
}

.slider.btn.btn-default{
    margin-left: 4px;
    background: #ECECEC
}

.slider.btn.btn-default:hover{
    background: #000;
    color: #fff;
}

.slider-content-left {
    position: relative;
    margin: 0 0 0 40px;
}

.slider-content-right{
    position: relative;
}

.carousel-indicators .active
{
    background-color: #ea2e4f !important;
}

.carousel-control {
    width: 10% !important;
}

/* Content */
.section {
    padding-top: 50px;
    padding-bottom: 40px;
}

.service-content {margin-bottom: 20px;padding-bottom: 20px; /*border-bottom: 3px #DFDFDF solid;*/ }

.service-content h4 {color: #46494E; line-height: 24px; height: 30px; font-size: 20px; font-weight: 600;}

.service-content img {
    padding-top: 10px;
}
.service-content span {
    display: block;
    font-weight: bold;
    font-size: 15px;
    text-align: center;
    margin: 1em auto;
}
.image-product {
    margin-bottom: 15px;
    text-align: center;
}

.tile-page {
    background-color: #028c85;
    padding: 15px 0px;
}

.tile-page h2 {
    text-transform: uppercase;
    color: #fff;
}

.main-content p {
    margin-bottom: 20px;
    line-height: 30px;
}

.content-static {
    background: rgba(0, 0, 0, 0.7) none repeat scroll 0 0;
    position: absolute;
    z-index: 0;
    left: 200px;
    top: 300px;
    padding: 30px;
    width: 600px;
}

.content-static p {
    color: #fff;
    font-size: 24px;
    line-height: 30px;
    font-weight: 400;
}

.bg-grey2 {
    background-color: #e8e8e9;
}

.bg-grey {
    background-color: #f0f0f0;
}

.testimony {
    padding-top: 40px;
}

.testimony .photo-profil {
    padding-bottom: 40px;
}

.testimony h3 {
    height: 40px;
}

.testimony p {
    line-height: 24px;
}

.form-control {
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
}

.info-map {
    background-color: #e2e6e9;
}

.portfolio-item {
    margin-bottom: 25px;
    text-align: center;
}

.portfolio-item h3 {
    text-transform: uppercase;
    text-align: center;
    margin-top: 20px;
}

/* Heaading */
.big-title {
    margin-bottom: 50px;
    padding-bottom: 40px;
}

.big-title h1 {
    color: #028c85;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 36px;
}

/* Buttons */

.btn {
    border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    -webkit-border-radius: 0 !important;margin-top: 20px;
}

.btn-success {border: 1px #202020 solid; border-radius: 5px !important; color: #202020; font-weight: 600; background-color: #fff;}

.btn-success:hover {
    border-color: #ea2e4f;
    color: #fff;background-color: #E7040B;
}

.btn-link-slider {
    margin-top: 30px;
    font-weight: 600;
}

.btn-link-slider {
    background-color: #ea2e4f;
    border-color: #ea2e4f;
    color: #fff;
}

.btn-link-slider:hover {
    background-color: #E7040B;
    border-color: #E7040B;
    color: #fff;
}

/* Footer */
footer {
    background-color: #e2e6e9;
}

footer h4 {
    color: #ea2e4f;
    line-height: 24px;
    height: 40px;
}

footer ul li {
    line-height: 24px;
}

footer ul li a {
    color: #646478;
    text-decoration: none;
    font-weight: 400;
    font-size: 14px;
}

.footer-content {
    padding: 50px 0px;
    text-align: left !important;
}

#logo-footer img {
    float: left;
    padding-right: 12px;
    position: relative;
    top: -15px;
}

#logo-footer span {
    position: relative;
    top: 20px;
    display: block;
    line-height: 24px;
    font-weight: 600;
}

#logo-footer > span.title-company-footer {
    font-size: 16px;
    font-weight: 600;
    color: #000;
    color: #ea2e4f;
}

#logo-footer > span.contact-footer,
#logo-footer > span.title-contact-detail i {
    font-size: 13px;
    font-style: normal;
    font-weight: 700;
}

#logo-footer > span.title-contact-detail i {
    font-size: 16px;
    font-weight: bold;
}

.logo-ge {
    padding-right: 65px;
}

.logo-ge span {
    font-size: 13px;
    font-style: normal;
    font-weight: 600;
}

.footer-company {
	padding: 12px 0px;background-color: #e2e6e9;
}

/* Product */
.nav-tabs > li > a {
	border-radius: 0px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
}

.nav-tabs > li > a {
	background: #e2e6e9;
	color: #fff;
	text-transform: uppercase;
	font-weight: 700;
	margin-right: 0px;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {
	background: #028c85;
	color: #fff;
	text-transform: uppercase;
	font-weight: 700;
}

h2.title-detail-product 
{
	color: #028c85;
	height: 40px;
}

table.product-desc {
	width: 100%;
	margin-top: 20px;
}

table.product-desc td {
	padding: 10px;
	font-size: 14px;
}

.specification-desc {
	margin-top: 20px;
}

.specification-desc p {
	line-height: 24px;
	padding: 0px 10px;
	font-size: 14px;
}

.develop {
		text-align: right !important;
}

h3.title-album {
	text-transform: uppercase;
	height: 40px;
	color: #000;
}